﻿body
{
	margin: 0px;
    color: #000;
}

select, fieldset p, th
{
    font: 12px Arial, Helvetica, sans-serif;
}
th 
{
    font-weight: bold !important;
}

/*
a:link, a:visited
{
    color: #000;
}
a:hover, a:active 
{
    color: #ff0000;
}
*/
/* FrontEdit classes */
.adminfronteditover 
{
	border: dotted 1px red;	
}
/* FrontEdit classes end */

/* Datagrid classes */
.dg_itemstyle 
{
	background-color:#eeeeee;
}

.dg_alternatingitemstyle
{ 
	background-color:White;
}

.dg_headerstyle,
.dg_headerstyle th,
.dg_headerstyle td
{
	font-weight: bold;
	background-color: White;
}

.dg_footerstyle
{
}

.dg_edititemstyle
{
}

.dg_selecteditemstyle
{
}

.dg_pagerstyle
{
}
/* Datagrid classes end */


/* Statusbar */
div#statusbar { font-weight: bold; background: #fad163; margin: 0px 9% 5px 12% } 
div#statusbarinner { margin: 0px 8px }
b.rtop, b.rbottom{display:block;background: #FFF}
b.rtop b, b.rbottom b{display:block;height: 1px; overflow: hidden; background: #fad163}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}
/* Statusbar end */


/* BizForm */
.formasterisk
{
	color: Red;
}
.formitem 
{
	font-family: Times New Roman;
	border: 3px double #000000;
	font-size: 12pt;
	font-weight: bold;
}
/* BizForm end */


/* customerquicksearch */
#customerquicksearch
{
    float: left;
    width: 330px;
}
#customerquicksearch .quicksearchbutton
{
    height: 23px;
    margin: 0px 0px 0px 10px;
}
#customerquicksearch .quicksearchimagebutton
{
    padding: 3px;
    padding-bottom:0px;
    padding-top:2px;
    margin: 0px 0px 0px 0px;
    
}
/* customerquicksearch end */

.RadTabStrip .rtsLevel1 .rtsTxt, .RadTabStripVertical .rtsLevel1 .rtsTxt
{
	padding: 0px !important;	
}

.RadMenu_WebBlue .rmLeftImage
{
	position: absolute;
	left: 1px;	
}

.RadMenu_Vista .rmGroup .rmText
{
	text-align:left;
}

.DivAltTextInImage {
   position: relative;
   width: 100%; /* for IE 6 */
}

.DivAltTextInImage h2 {
   position: absolute;
   bottom: 0px;
   left: 15px;
   width: 100%;
   padding: 10px;
}


.DivAltTextInImage h2 span {
   color: white;
   font: bold 24px/45px Helvetica, Sans-Serif;
   letter-spacing: -1px;
   background: rgb(0, 0, 0); /* fallback color */
   background: transparent url(../Images/trans50.png.ashx);
   padding-top: 5px;
   padding-bottom: 5px;
   padding-left: 10px;
   padding-right: 10px;
   margin-bottom: 10px;
}

html>body .DivAltTextInImage h2 span
{
   padding: 10px;
   margin-bottom: 0;
}

.DivAltTextInImage h2 span.spacer {
   padding:0 5px;
}


.RadPanelBar .rpImage
{
    padding: 1px 1px 1px 1px !important;
}
.RadPanelBar .rpText
{
    padding: 1px 5px 1px 5px !important;
}

table.fronteditlinks td
{
    font-family: Tahoma;
    font-size: 8pt;
    text-decoration: none !important;
    text-align: left;
}

a.fronteditlinks
{
    text-decoration: none !important;
    float: left;
    clear: both;
}
a.fronteditlinks img
{
    float: left; padding-right: 5px;
}
.fronteditlinksitemtext 
{
    float: left;
}

#my_page_container 
{
    text-align: left;
}

#my_page_container ul
{
    list-style-type: none;
    padding-left: 0;
}
#my_page_container li 
{
    line-height: 1.5em;
}

.largetextbox 
{
    font-family: Arial;
    font-weight: bold;
    font-size: 12pt;
    padding: 3px;
}

/* BizMenu Default styles */
.BizMenu ul 
{
    float: left;
    list-style: none;
    padding: 0 0 0 0;
    margin: 0;    
}

.BizMenu ul li 
{
    float: left;
    position: relative;
}

.BizMenu ul li a 
{
    float: left;
    padding: 5px 10px 5px 10px;
}

.BizMenu .bmGroup 
{
    list-style: none;
    padding: 0;
    margin: 0;
    position: absolute;
    left: 0;
    top: 25px;
    display: none;
    float:left;
    width: 150px;
}

.BizMenu .bmGroup li 
{
    width: 100%;
}

.BizMenu .bmGroup li a 
{
    font-weight: normal;
}

.BizMenu .bmGroup li ul 
{
    position: absolute;
    left: 150px;
    top: 0px;
}

.BizMenu .bmMegaGroup1 
{
    list-style: none;
    padding: 0;
    margin: 0;
    position: absolute;
    left: -200px;
    top: 25px;
    display: none;
    float:left;
}

.BizMenu .bmMegaGroup1 li 
{
    position: relative;
    float: left;
}

.BizMenu .bmMegaGroup1 li ul 
{
    position: relative;
    display: block;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
}

.BizMenu .bmMegaGroup1 li ul li a 
{
}


/* Floating admin toolbar in BizPart.aspx */
#divFloatingAdminToolbar 
{
    z-index: 999;
    position: absolute;
    width: 100%;
    min-height: 30px;
    top: 0;
    right: 0px;
    border-bottom: 1px solid #000;
    background-color: #e7e7e7;
    float: left;
}

#divFloatingAdminToolbarPin
{
    z-index: 1000;
    position: absolute;
    width: 30px;
    height: 30px;
    top: 1px;
    right: 0;
    border: 1px solid #ccc;
    border-bottom: 1px solid #000;
    border: 0;
    /*background-color: #e7e7e7;*/
}

.simulatedUser 
{
    background-color: #e7e7e7;
    font-size: 8pt;
    font-family: Tahoma;
    padding: 5px;
    border-bottom: 1px solid #ccc;
    padding-left: 30px;
    background-image: url(../../../Images/Icons/O/UsersKey.gif);
    background-repeat: no-repeat;
    background-position: 7px 4px;
}

.divSim
{
    float: left;
}

.admin_logout
{
    float: right; 
    padding: 5px; 
    margin-right: 30px;
    font: normal 8pt Tahoma;
}

.active_sessions
{
    padding: 5px;
    margin: 0 3px 0 3px;
    border: 1px solid #ccc;
    background-color: #cbe8f3;
    text-decoration: none !important;
}

.admin_box
{
    float: left;
    padding: 4px;
    margin: 0 3px 0 3px;
    border: 1px solid #ccc;
    background-color: #f7f7f7;
    vertical-align: middle;
}

#rtsAdminMainTop
{
    width: 100% !important;
}

#rtsAdminMainTop .rtsIn
{
    padding: 0; 
}
#rtsAdminMainTop.RadTabStrip
{
    min-width: 384px;
}